import json

with open('router-info.json') as f:
    db = json.loads(f.read())

cache = dict([(k, db[k]) for k in db if k.startswith('classifier:')])

with open('cached-entries.json', 'w') as f:
    f.write(json.dumps(cache))
